this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl lightred' data-page=\"principal\" data-partial=\"true\" data-color=\"lightred\"><span></span><img src=\"images/icons/grid.png\"/><div class=\"footer\">Perro presa</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Perro presa\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1>Información</h1>\n	<p>Las categorías así como el nombre científico han sido obtenidos de \n	Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n	<p>Nombre científico: <br/>Canis lupus familiaris (Linnaeus, 1758)</p>\n	<hr/>\n	<div class=\"retina clearfix gc\">\n		<img src=\"images/logos/gobierno-canarias.png\">\n	</div>\n\n	<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n	<div class=\"clearfix logos\">\n		<div class=\"retina ate\"><img src=\"images/logos/ate.png\"/></div>\n		<div class=\"retina tsp\"><img src=\"images/logos/tsp.png\"/></div>\n		<div class=\"retina feder\"><img src=\"images/logos/feder.png\"/></div>\n	</div>\n\n	<h2>Usos posibles de esta obra</h2>\n	<p>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n	<div class=\"retina clearfix cc\">\n		<img src=\"images/logos/cc.png\"/>\n	</div>\n\n	<h2>Empresas colaboradoras en el desarrollo de esta obra:</h2>\n	<p>Las empresas relacionadas a continuación han sido responsables de la coordinación y gestión del proyecto así como del diseño y desarrollo de los contenidos.</p>\n\n	<div class=\"clearfix logos log2\">\n		<div class=\"retina corte\"><img src=\"images/logos/el-corte-ingles.png\"/></div>\n		<div class=\"retina efc\"><img src=\"images/logos/efc.png\"/></div>\n		<div class=\"retina mitca\"><img src=\"images/logos/mitca.png\"/></div>\n	</div>\n	<p class=\"copy\">&copy; Gobierno de Canarias 2015</p>\n</div>";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label big\">Perro presa</div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper genres\">\n		<h2>Sexo</h2>\n		<div class=\"clearfix\">\n			<div class=\"genre left\">\n				<div class=\"type\">Macho</div>\n				<div class=\"retina genre-pic resize\"><img src=\"images/content/macho.png\"></div>\n				<p class=\"animated fadeIn\">Los machos miden, sin tomar en cuenta la cabeza, entre 61 y 66 cm de altura, y pesan de 45 a 57 kg.</p>\n				<div class=\"active-button btn-genre\">\n					<i class=\"fa fa-plus-circle\"></i>\n				</div>\n			</div>\n			<div class=\"genre right\">\n				<div class=\"type\">Hembra</div>\n				<div class=\"retina genre-pic\"><img src=\"images/content/hembra.png\"></div>\n				<p class=\"animated fadeIn\">Las hembras miden, sin tomar en cuenta la cabeza,entre 57 y 62 cm, y pesan de 40 a 50 kg.</p>\n				<div class=\"active-button btn-genre\">\n					<i class=\"fa fa-plus-circle\"></i>\n				</div>\n			</div>\n		</div>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Comportamiento</h2>\n		<div class=\"double-image\">\n			<div class=\"retina common-pic world\"><img src=\"images/content/mas-1.png\"></div>\n			<div class=\"retina common-pic world\"><img src=\"images/content/mas-2.png\"></div>\n		</div>\n		<p>Es de carácter manso aunque desconfiado con los extraños, y está perfectamente capacitado para cuidar y conducir al ganado. Además, ha demostrado ser un habilidoso luchador.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Historia</h2>\n		<div class=\"double-image\">\n			<div class=\"retina common-pic world\"><img src=\"images/content/mas-3.png\"></div>\n			<div class=\"retina common-pic world\"><img src=\"images/content/mas-4.png\"></div>\n		</div>\n		<p>El presa canario existe desde la época de los aborígenes. Fue mezclándose con otras razas de la Península Ibérica de la familia del Presa Español y con los perros tradicionales de lucha inglesa como el Bullterrier y el Bulldog y empezó utilizarse como luchador en los combates que los ingleses trajeron a las islas. Con la prohibición de estos combates, se llega a un punto de casi extinción de esta raza, pero a partir de los 70 se inicia su recuperación total.</p>\n	</div>\n	<div class=\"size-wrapper\">\n		<h2>Tamaño</h2>\n		<div class=\"size-graph large-label\">\n			<div class=\"size-background retina\">\n				<img src=\"images/content/size-graph.png\">\n				<div class=\"size-icons\">\n	                <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-1v2.png\"></div>\n	                <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-2.png\"></div>\n	            </div>\n	            <div class=\"size-labels\">\n	                <div class=\"size-element-1 s-l size-label-1 animated fadeInUpBig\"><span class=\"highlight\">Presa canario</span><br>61-66cm</div>\n	                <div class=\"size-element-2 s-l size-label-2 animated fadeInUpBig\"><span class=\"highlight\">Presa majorero</span><br>56cm</div>\n	            </div>\n			</div>\n		</div>\n		<p class=\"animated fadeIn\">Hay que tener en cuenta la influencia del Presa Majorero o Bardino, originario de las Islas Canarias, con el que también se cruza y del que hereda el tipo y color del pelo, parte de la expresión y la capacidad para cuidar el ganado.</p>\n		<div class=\"active-button btn-1\">\n			<i class=\"fa fa-plus-circle\"></i>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aspecto</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>Es de aspecto rústico y bien proporcionado.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-area10.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Ladrido</h2>\n<div class=\"retina nucleus-10-pic\">\n	<img src=\"images/content/nucleus-10-pic.png\">\n</div>\n<p>Su ladrido es grave y profundo.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-area11.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Piel</h2>\n<div class=\"retina nucleus-11-pic\">\n	<img src=\"images/content/nucleus-11-pic.png\">\n</div>\n<p>La piel del presa canario es elástica y gruesa, cubierta de pelo corto algo áspera, y de color atigrada, leonada y negra.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-area2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cabeza</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>Poseen una cabeza fuerte, de líneas cuadradas y cráneo ancho.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Orejas</h2>\n<div class=\"retina nucleus-3-pic\">\n	<img src=\"images/content/nucleus-3-pic.png\">\n</div>\n<p>Las orejas están situadas en la zona alta de la cabeza y tradicionalmente han sido cortadas en forma de triángulo.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-area4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Ojos</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>Los ojos son de tamaño medio y marrones.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Hocico</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>Los labios superiores esconden los inferiores, la nariz es oscura y los dientes poderosos y bien encajados.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Pecho y espalda</h2>\n<div class=\"retina nucleus-6-pic\">\n	<img src=\"images/content/nucleus-6-pic.png\">\n</div>\n<p>El pecho es grande y la espalda corta y recta.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cola</h2>\n<div class=\"retina nucleus-7-pic\">\n	<img src=\"images/content/nucleus-7-pic.png\">\n</div>\n<p>La cola es más ancha en el nacimiento y se va afinando.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area8.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Extremidades</h2>\n<div class=\"retina nucleus-8-pic\">\n	<img src=\"images/content/nucleus-8-pic.png\">\n</div>\n<p>Las extremidades son robustas y musculadas.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-area9.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Manchas</h2>\n<div class=\"retina nucleus-9-pic\">\n	<img src=\"images/content/nucleus-9-pic.png\">\n</div>\n<p>Normalmente muestran manchas blancas sobre todo alrededor del cuello y en las extremidades.</p>\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1 class=\"minify\">Símbolo de Gran Canaria</h1>\n			<p>Es un perro de gran tamaño, cabeza ancha y pelo corto y color atigrado de marrón a negro. Antiguamente se utilizaba para guardar y trabajar con el ganado, posteriormente como perro de pelea hasta que se prohibieron estos combates y casi llega a extinguirse. Esta raza es originaria de las Islas Canarias y se encuentra en todas ellas, en Gran Canaria además está considerado símbolo natural de la isla.</p>\n		</div>\n		<div class=\"sub-info-wrapper\">\n			<div class=\"state\">\n				<h2>Canis lupus</h2>\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\n			</div>\n			<div class=\"top-wrapper clearfix\">\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n					<tr><td>Reino:</td><td>Animalia</td></tr>\n					<tr><td>Filo:</td><td>Chordata</td></tr>\n					<tr><td>Clase:</td><td>Mammalia</td></tr>\n					<tr><td>Orden:</td><td>Carnivora</td></tr>\n					<tr><td>Familia:</td><td>Canidae</td></tr>\n				</table>\n				<hr>\n			</div>\n		</div> \n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<div class=\"header-tablet\">\n			<h2>Perro presa</h2>\n			<div>Canis lupus</div>\n		</div>\n		<div class=\"active-button btn-sound\">\n			<i class=\"fa fa-play-circle\"></i>\n		</div>\n		<div class=\"top-wrapper-2 clearfix\">\n			<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n				<tr><td>Reino:</td><td>Animalia</td></tr>\n				<tr><td>Filo:</td><td>Chordata</td></tr>\n				<tr><td>Clase:</td><td>Mammalia</td></tr>\n				<tr><td>Orden:</td><td>Carnivora</td></tr>\n				<tr><td>Familia:</td><td>Canidae</td></tr>\n			</tbody></table>\n			<hr>\n		</div>\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-area1\" data-tooltip=\"area1\"></div>\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-area2\" data-tooltip=\"area2\"></div>\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-area3\" data-tooltip=\"area3\"></div>\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-area4\" data-tooltip=\"area4\"></div>\n            	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-area5\" data-tooltip=\"area5\"></div>\n            	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-area6\" data-tooltip=\"area6\"></div>\n            	<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-area7\" data-tooltip=\"area7\"></div>\n            	<div class=\"area area8 bounceIn animated\" data-area=\"nucleus-area8\" data-tooltip=\"area8\"></div>\n            	<div class=\"area area9 bounceIn animated\" data-area=\"nucleus-area9\" data-tooltip=\"area9\"></div>\n            	<div class=\"area area10 bounceIn animated\" data-area=\"nucleus-area10\" data-tooltip=\"area10\"></div>\n            	<div class=\"area area11 bounceIn animated\" data-area=\"nucleus-area11\" data-tooltip=\"area11\"></div>\n            </div>\n            <div class=\"area-contents\">\n				<div id=\"area1\" class=\"area-tooltip fadeIn animated\">\n					<p>Es de aspecto rústico y bien proporcionado.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area2\" class=\"area-tooltip fadeIn animated\">\n					<p>Poseen una cabeza fuerte, de líneas cuadradas y cráneo ancho.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area3\" class=\"area-tooltip fadeIn animated\">\n					<p>Las orejas están situadas en la zona alta de la cabeza y tradicionalmente han sido cortadas en forma de triángulo.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area4\" class=\"area-tooltip fadeIn animated\">\n					<p>Los ojos son de tamaño medio y marrones.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area5\" class=\"area-tooltip fadeIn animated\">\n					<p>Los labios superiores esconden los inferiores, la nariz es oscura y los dientes poderosos y bien encajados.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area6\" class=\"area-tooltip fadeIn animated\">\n					<p>El pecho es grande y la espalda corta y recta.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area7\" class=\"area-tooltip fadeIn animated\">\n					<p>La cola es más ancha en el nacimiento y se va afinando.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area8\" class=\"area-tooltip fadeIn animated\">\n					<p>Las extremidades son robustas y musculadas.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area9\" class=\"area-tooltip fadeIn animated\">\n					<p>Normalmente muestran manchas blancas sobre todo alrededor del cuello y en las extremidades.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area10\" class=\"area-tooltip fadeIn animated\">\n					<p>Su ladrido es grave y profundo.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"area11\" class=\"area-tooltip fadeIn animated\">\n					<p>La piel del presa canario es elástica y gruesa, cubierta de pelo corto algo áspera, y de color atigrada, leonada y negra.</p>\n					<div class=\"marker\"></div>\n				</div>\n            </div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\n	<p>Unos años después de la conquista del Archipiélago Canario, debido a los daños ocasionados por los perros en ganados mayores y menores se llega a un acuerdo en el que se manda a acabar con los estos perros, excepto con la pareja que se permite mantener a los carniceros para su trabajo, esta función se le encarga a don Pedro Fernández de Lugo que era dueño de dos perros de presa adiestrados para matar animales.</p>\n</div>";
  },"useData":true});

this["JST"]["app/templates/sound.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<button type=\"button\" class=\"close\" data-dismiss=\"modal\"><span aria-hidden=\"true\">&times;</span><span class=\"sr-only\">Close</span></button>\n<div class=\"player\">\n    <audio controls>\n        <!-- Audio files -->\n        <source src=\"resources/nucleus.mp3\" type=\"audio/mp3\">\n    </audio>\n</div>";
  },"useData":true});